/* Sprite: 3.webp */
.sprite-3 {
  background-image: url('3.webp');
  background-repeat: no-repeat;
}
.sprite-image-195 { background-position: -0px -0px; width: 512px; height: 512px; }
.sprite-image-197 { background-position: -516px -0px; width: 512px; height: 512px; }
.sprite-image-194 { background-position: -1032px -0px; width: 512px; height: 505px; }
.sprite-image-196 { background-position: -1548px -0px; width: 512px; height: 503px; }
.sprite-image-198 { background-position: -2064px -0px; width: 512px; height: 470px; }
